Package com.avaya.clientservices.call.conference

## Class ConferenceSlide

- java.lang.Object
- - com.avaya.clientservices.call.conference.ConferenceSlide

-     public class ConferenceSlide
      extends java.lang.Object

  Class representing the conference slide.

  The conference slide viewer allows a client application to subscribe and view the list of slides shared during a conference call. By subscribing to the slide viewer, active and new users can review the slides that were already shared in a meeting, without affecting the current presentation.

  Not Supported

  Conference slide viewing is currently not supported.

  This class and all of its supporting classes are for internal Avaya use only and should not be used by third party applications at this time. This is an incubating feature that is currently under development and the classes and methods associated with this feature are subject to change at any time. Use of this feature will not be supported by Avaya until such time that it is officially released.

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `ConferenceSlide()` |

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.String` | `getActualSizeImageAddress()` | Returns the network address of the actual size image.
    `java.lang.String` | `getThumbnailImageAddress()` | Returns the network address of the thumbnail size image.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ConferenceSlide

          public ConferenceSlide()

  - ### Method Detail

    - #### getActualSizeImageAddress

          public java.lang.String getActualSizeImageAddress()

      Returns the network address of the actual size image.
      Returns:
        Network address of the actual size image.

    - #### getThumbnailImageAddress

          public java.lang.String getThumbnailImageAddress()

      Returns the network address of the thumbnail size image.
      Returns:
        Network address of the thumbnail size image.